Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Adamantix

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
schwejk



Anmeldungsdatum: 27.08.2002
Beiträge: 16
Wohnort: Wilhelmshaven

BeitragVerfasst am: 22. Dez 2003 12:36   Titel: Adamantix

Hallo Zuammen,

ich wollte mir Adamantix aus dem Woody heraus installieren. Nach den Eintragen der Adamantix Quellen + apt-get update + apt-dist upgrade bekomme ich eine Fehlermeldung und dist-upgrade bricht ab.


undefiniertes symbold __guard

kann mir jemand weiterhelfen???

gruss Gekko
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden Website dieses Benutzers besuchen

Bephep
Gast





BeitragVerfasst am: 24. Dez 2003 0:00   Titel: Re: Adamantix

Ich habe gerade ein neues Programm installiert, deshalb keine URL, aber im debian Forum wird das Problem beschrieben da fehlt irgeneine lib.
 

schwejk



Anmeldungsdatum: 27.08.2002
Beiträge: 16
Wohnort: Wilhelmshaven

BeitragVerfasst am: 24. Dez 2003 8:21   Titel: Re: Adamantix

Moin,Moin,


ich habe das Problem gelöst. Es liegt einfach daran,das apt die libncurses5 nicht verarbeiten kann. Nach apt-get update die libncurses5 von den adamantix Quellen installieren und dist-upgrade läuft durch.

gruss gekko
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden Website dieses Benutzers besuchen

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy